<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_pcdnf2k";  
$password = "UEROY20scHeJ";  
$dbname = "gyxbqlbq_pcdnfma";


$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_name=trim($_POST['name']);
$Insert_phn=trim($_POST['mobile_no']);
$Insert_subjected=trim($_POST['image']);
$sql = "INSERT INTO `image_uploads`(`name`, `mobile_no`, `image`) VALUES ('$Insert_name','$Insert_phn','$Insert_subjected')";
    $run = mysqli_query($conn,$sql);
if($run==true){
	echo"Successfully Message Send";
}
else{
    echo "Failed";
}


?>